{
  "arch": "arm64",
  "build": "h63e4c0e_3",
  "build_number": 3,
  "depends": [
    "libcxx >=11.1.0.a0",
    "libllvm12 12.0.0 h63e4c0e_3",
    "llvm-tools 12.0.0 h63e4c0e_3",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "Apache-2.0 WITH LLVM-exception",
  "license_family": "Apache",
  "name": "llvmdev",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1624178910077,
  "version": "12.0.0"
}